[Wallpaper]
Encoding=UTF-8
File=Paper01.jpg
Name=Paper
Name[af]=Papier
Name[az]=Kağız
Name[bn]=কাগজ
Name[cs]=Papír
Name[cy]=Papur
Name[da]=Papir
Name[de]=Papier
Name[el]=Χαρτί
Name[eo]=Papero
Name[es]=Papel
Name[et]=Paber
Name[eu]=Papera
Name[fi]=Paperi
Name[fr]=Papier
Name[fy]=Papier
Name[ga]=Páipéar
Name[he]=נייר
Name[hi]=कागज
Name[hu]=Papír
Name[is]=Pappi
Name[it]=Carta
Name[ja]=紙
Name[lt]=Popierius
Name[nb]=Papir
Name[nds]=Papier
Name[nl]=Papier
Name[nn]=Papir
Name[pa]=ਕਾਗਜ਼
Name[pl]=Papier
Name[pt]=Papel
Name[pt_BR]=Papel
Name[ro]=Hîrtie
Name[ru]=Бумага
Name[se]=Bábir
Name[sk]=Papier
Name[sl]=Papir
Name[sr]=Папир
Name[sr@Latn]=Papir
Name[sv]=Papper
Name[ta]=தாள்
Name[tg]=Коғаз
Name[tr]=Kağıt
Name[uk]=Папір
Name[zh_CN]=纸张
ImageType=pixmap

